/* START Commons */
.activity-text-content-highlight-1 {
	font-weight: bold;
	color: #3498db;
	font-size: 100%;
}
.activity-text-content-highlight-2 {
	font-weight: bold;
	color: #008000;
	font-size: 100%;
}
.activity-text-content-highlight-3 {
	font-weight: bold;
	color: #e74c3c;
	font-size: 100%;
}

/* Basic styles for Table of Contents plugin (toc) */
.mce-toc {
	border: 0px solid gray;
	border-radius: 5px;
	margin-top: 3px;
	margin-bottom: 12px;
	padding: 6px;
	font-size: 95%;
	text-align: left;
}

.mce-toc div {
	margin: 2px;
	padding: 2px;
	font-size: 90%;
	font-weight: bold;
}
.mce-toc h2 {
	margin: 2px;
	padding: 2px;
	font-size: 0.9em;
	font-weight: bold;
	color: #000000;
}

.mce-toc ul {
	margin-top: 3px;
	padding-top: 3px;
}

.mce-toc li {
	/* 
	list-style-type: none;
	*/
}

.mce-toc li a {
	color: #336699;
}
.mce-toc li a:hover {
	color: #3498db;
}

:not(pre) > code[class*="language-"],
pre[class*="language-"] {
	/*background: #f5f2f0; 
	background: #fdfdfd;
	*/
	border: 1px solid #ddd;
	border-radius: 3px;
	font-size: 90%;
	text-align: left;
}
code {
	font-size: 90%;
	text-align: left;
}
.code-toolbar {
	text-align: left;
}

/* END Commons */


/* START Tests */
.test-text-content-highlight-1 {
	font-weight: bold;
	color: #3498db;
	font-size: 100%;
}
.test-text-content-highlight-2 {
	font-weight: bold;
	color: #008000;
	font-size: 100%;
}
.test-text-content-highlight-3 {
	font-weight: bold;
	color: #e74c3c;
	font-size: 100%;
}

.test-text-content {
	font-size: 12pt;
	color: #000000;
	margin: 6px;
}
.test-text-content h1 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
	color: #000000;
}
.test-text-content h2 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
}
.test-text-content p {
	font-size: 1.0em;
	text-align: justify;
	font-weight: normal;
	line-height:1.5em;
	margin-bottom: 0em;
	margin-bottom: 1.0em;
}
.test-text-content table {
	width: 96%;
	text-align: left;
	margin: 6px;
}
.test-text-content td {
	font-size: 1.0em;
	font-weight: normal;
	line-height:1.0em;
	border: 1px solid #dddddd;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.test-text-content caption {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}

.test-text-content ul {
	list-style-position: outside;
	padding: 0; /* Quitamos el padding por defecto de la lista */
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
	text-align: left;
}

.test-text-content li { /* Añadimos contenido antes de cada elemento de la lista */
	padding-left: 1em; /* Establecemos el espacio entre las viñetas y el list item */
	line-height:1.8em;
}

.test-text-content ul li::before {
}

.test-text-content ol {
	list-style-position: outside;
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
	text-align: left;
}

.test-text-content-label {
	font-size: 110%;
	color: #666666;
	margin: 0px;
	font-weight: bold;
	font-style: italic;
}
.test-text-content-code {
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	color: #c0392b;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 100%;
}

.test-text-content-img-right {
	float: right;
	margin: 0 0 12px 12px;
	color: #000000;
}

.test-text-content-img-left {
	float: left;
	margin': 0 12px 0 12px;
	color: #000000;
}

/* FIN Tests */


/* START Activities */
.activity-text-content {
	font-size: 110%;
	color: #000000;
	margin: 6px;
}

.activity-text-content h1 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-align: left;
	font-size: 1.6em;
	font-weight: bold;
	color: #000000;
}
.activity-text-content h2 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-align: left;
	font-size: 1.4em;
	font-weight: bold;
}
.activity-text-content h3 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0em;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
}
.activity-text-content h4 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	text-align: left;
	font-size: 1.0em;
	font-weight: bold;
	font-style: italic;
	color: #333333;
}
.activity-text-content-copete-1 {
	font-style: oblique;
	font-size: 1.1em;
	line-height:1.8em;
	text-align: justify;
	color: #333333;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
.activity-text-content-copete-2 {
	font-style: oblique;
	font-size: 1.1em;
	line-height:1.8em;
	text-align: justify;
	color: #cb4335;
	margin-top: 1.2em;
	margin-bottom: 1.2em;
}
.activity-text-content p {
	font-size: 1.0em;
	text-align: justify;
	font-weight: normal;
	line-height:1.5em;
	margin-bottom: 0em;
	margin-bottom: 1.0em;
}
.activity-text-content table {
	width: 96%;
	text-align: left;
	margin: 6px;
}
.activity-text-content td {
	font-size: 1.0em;
	font-weight: normal;
	line-height:1.0em;
	border: 1px solid #dddddd;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.activity-text-content caption {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}

.activity-text-content ul {
	list-style-position: outside;
	padding: 0; /* Quitamos el padding por defecto de la lista */
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
	text-align: left;
}

.activity-text-content li { /* Añadimos contenido antes de cada elemento de la lista */
	padding-left: 1em; /* Establecemos el espacio entre las viñetas y el list item */
	line-height:1.8em;
}

.activity-text-content ul li::before {
}

.activity-text-content ol {
	list-style-position: outside;
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
	text-align: left;
}

.activity-text-content-label {
	color: #666666;
	margin: 0px;
	font-weight: bold;
	font-style: italic;
}
.activity-text-content-code {
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	color: #c0392b;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 100%;
}

.activity-text-content-img-right {
	float: right;
	margin: 0 0 12px 12px;
	color: #000000;
}

.activity-text-content-img-left {
	float: left;
	margin': 0 12px 0 12px;
	color: #000000;
}
/* END Activities */


/* START Messages */
.messages-text-highlight-1 {
	font-weight: bold;
	color: #3498db;
	font-size: 100%;
}
.messages-text-highlight-2 {
	font-weight: bold;
	color: #008000;
	font-size: 100%;
}
.messages-text-highlight-3 {
	font-weight: bold;
	color: #e74c3c;
	font-size: 100%;
}

.messages-text-content {
	font-size: 110%;
	color: #000000;
	padding: 0px;
}
.messages-text-content h1 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
}
.messages-text-content h2 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
}
.messages-text-content p {
	font-size: 1.0em;
	text-align: justify;
	font-weight: normal;
	line-height:1.5em;
	margin-bottom: 1.0em;
}
.messages-text-content table {
	width: 96%;
	text-align: center;
	margin: 6px;
}
.messages-text-content td {
	font-size: 1.0em;
	font-weight: normal;
	line-height:1.0em;
	border: 1px solid #dddddd;
	margin: 0px;
	padding: 3px;
	text-align: left;
}
.messages-text-content caption {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}

.messages-text-content ul {
	list-style-position: outside;
	padding: 0; /* Quitamos el padding por defecto de la lista */
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
}

.messages-text-content li { /* Añadimos contenido antes de cada elemento de la lista */
	padding-left: 1em; /* Establecemos el espacio entre las viñetas y el list item */
	line-height:1.8em;
}

.messages-text-content ul li::before {
}

.messages-text-content ol {
	list-style-position: outside;
	margin-left: 2.5em; /* Separamos la lista de la izquierda */
}

.messages-text-content-label {
	color: #666666;
	margin: 0px;
	font-weight: bold;
	font-style: italic;
}
.messages-text-content-code {
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	color: #c0392b;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #dddddd;
	border-radius: 3px;
	font-size: 100%;
}

.messages-text-content-img-right {
	float: right;
	margin: 0 0 12px 12px;
	color: #000000;
}

.messages-text-content-img-left {
	float: left;
	margin': 0 12px 0 12px;
	color: #000000;
}

/* END Messages */
